Graphics:
  depth_of_field: true
  rim_lighting: true
  ambient_occlusion: true
  actor_draw_distance: 1.5
  map_lod_distance: 0.5
  light_draw_distance: 1.5
  shadow_resolution: 4096
  shadow_filtering: Default
  render_scale: 100
  anti_aliasing: MSAAx2
  sgssaa: false
  msaa_transparent: true
  anisotropic_filtering: Maximum
  volumetric_fog: Default
